Subject: Re: bunzip2: where to get it?
From: "John Huddleston" <[email-masked]>
To: "Menczel Laszlo" <[email-masked]>, <[email-masked]>
Date: Mon, 10 Apr 2000 08:19:15 -0600

See ftp://sourceware.cygnus.com/pub/bzip2/v01pl2/

Actually, you want bzip2.exe and then make a symbolic
link to it with the name bunzip2.exe.   Use the ftp search
engine http://ftpsearch.lycos.com/?form=medium to locate
files on ftp servers.

John

----- Original Message ----- 
From: Menczel Laszlo <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 10, 2000 8:33 AM
Subject: bunzip2: where to get it?

> Hi,
> 
> I need 'bunzip2' to decompress the man pages of cygwin.
> I recall that there was some reference to it in the FAQ,
> but I just can't find it, although I spent 10 minutes looking
> for it :-( Please, give me an URL from wich I can download
> that program. Thanks!
> 
> Laszlo Menczel
> Biological Research Center
> Szeged, Hungary
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]